
<%= form_for @item, url: item_path(@item), remote: true do |f| %>
  <%= f.fields_for @item.library_metadata do |lmf| %>
  <div class="row">
    <%= render 'storehaus/library_metadata_fields', f: lmf %>
  </div>
  <% end %>
  <%= f.submit "Save and Add",
               class: "btn btn-secondary" %>
  <%= f.submit "Save",
               class: "btn btn-primary text-right", name: "save_and_return" %>
<% end %>